<header class="headVisit">
  <div class="headVisit-contentLeft">
    <%= link_to reports_site_referral_patients_path(
      init: true,
      token:  @token
    ), data: { tooltip: t('report.referral_patients_label'), position: "bottom left" }, class: active_navigation_bar(action: '/reports/site/referral_patients') do %>
      <i class="icons">
        <i class="inverted file outline icon "></i>
        <i class="bottom right corner inverted reply icon"></i>
      </i>
        <span class="icon-label"><%= t('report.referral_patients_label') %></span>
    <% end %>
    <%= link_to reports_site_assessment_patients_path(
      init: true,
      token:  @token
    ), data: { tooltip: t('report.assessment_patients_label'), position: "bottom left" }, class: active_navigation_bar(action: '/reports/site/assessment_patients') do %>
      <i class="icons">
        <i class="file outline icon"></i>
        <i class="bottom right corner inverted home icon"></i>
      </i>
        <span class="icon-label"><%= t('report.assessment_patients_label') %></span>
    <% end %>
    <%if is_admin_reports %>
      <%= link_to reports_admin_referral_patients_path(
        init: true,
        token:  @token
      ), data: { tooltip: t('report.admin_referral_patients_label'), position: "bottom left" }, class: active_navigation_bar(action: '/reports/admin/referral_patients') do %>
        <i class="icons">
          <i class="file outline icon"></i>
          <i class="bottom right corner inverted reply icon"></i>
          <i class="bottom left corner inverted user icon"></i>
        </i>
      <span class="icon-label"><%= t('report.admin_referral_patients_label') %></span>
      <% end %>
    <% end %>
    <%if is_admin_reports %>
      <%= link_to reports_admin_assessment_patients_path(
        init: true,
        token:  @token
      ), data: { tooltip: t('report.admin_assessment_patients_label'), position: "bottom left" }, class: active_navigation_bar(action: '/reports/admin/assessment_patients') do %>
        <i class="icons">
          <i class="file outline icon"></i>
          <i class="bottom right corner inverted home icon"></i>
          <i class="bottom left corner inverted user icon"></i>
        </i>
      <span class="icon-label"><%= t('report.admin_referral_patients_label') %></span>
      <% end %>
    <% end %>
  </div>
  <div class="headVisit-toggle">
    <a id="toggle_navbar" class="btnLogout">
      <i class="bars icon"></i>
    </a>
  </div>
  <div class="headVisit-contentCenter">
    <%= link_to reports_path(token:  @token) do %>
      <div class="headVisit-title">
        <span class="headVisit-logo">
          <div class="headVisit-logo__title"><%= t('report.title_report_label') %></div>
        </span>
        <span class="headVisit-hospital"><%=  current_site.label %></span>
      </div>
    <% end %>
  </div>
  
  <div class="headVisit-contentRight">
    <div class="headVisit-user">
      <i class="user icon"></i>
      <%= @user_info.uuid %>
    </div>
  </div>
</header> 